    /* box2 */
    .section2 {
        position: relative;
    }

    .Box2 {
        width: 100%;
        position: relative;
        display: flex;
        grid-gap: 50px;
    }

    .item2 {
        position: relative;
        top: 0;
        width: 100%;
        background: #f5f5f5;
        padding: 45px 30px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        grid-gap: 20px;
        transition: 0.5s;
    }

    .item2:hover {
        top: -25px;
        box-shadow: 30px 30px 20px rgba(0, 0, 0, .09);
    }

    .item2 h1 {
        color: #333;
        font-size: 24px;
        font-weight: bold;
    }

    .item2 h2 {
        font-size: 16px;
        line-height: 1.5;
        color: #333;
    }

    .item2 .icon2 {
        display: block;
        margin-left: auto;
        margin-right: 0;
    }

    .More2 {
        margin-top: 60px;
        margin-right: 0;
        margin-left: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50px;
        width: 145px;
        height: 45px;
        border: 1px solid var(--color);
        font-size: 16px;
        color: var(--color);
        text-align: center;
    }

    @media (max-width: 1200px) {
        .Box2 {
            grid-gap: 30px;
        }

        .item2 {
            padding: 30px 15px;
        }

        .item2 h1 {
            font-size: 18px;
        }

        .item2 h2 {
            font-size: 14px;
        }

        .item2 .icon2 {
            width: 60px;
        }

        .More2 {
            margin-top: 30px;
        }
    }

    @media (max-width: 720px) {
        .Box2 {
            flex-wrap: wrap;
        }

        .item2 {
            width: 100%;
        }

        .item2:hover {
            top: -15px;
        }
    }